/* STYLE POUR L'ÉDITEUR WYSIWYG */

/* ******************************************* */
/* fixes pour la prévisualisation de l'éditeur */
#tinymce {  }

/* ******************************************* */
a, .text a { color: #025FBC; text-decoration: none; }
a:hover { text-decoration: underline; }
.footer { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #484848; }
.copyright { font-family: Verdana, Helvetica, sans-serif; font-size: 10px; color: #292929; }
.title { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #292929; }
.subtitle { font-family: Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; line-height: 16px; color: #292929; }
.text { font-family: Verdana, Helvetica, sans-serif; font-size: 12px; line-height: 16px; color: #292929; }